<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>UNPHU FRONT END</title>
  <base href="/">

  <!-- Bootstrap -->
  <link href="./assets/vendors/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
  <!-- Font Awesome -->
  <link href="./assets/vendors/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <!-- NProgress -->
  <link href="./assets/vendors/nprogress/nprogress.css" rel="stylesheet">
  
  <link href="./assets/vendors/iCheck/skins/flat/green.css" rel="stylesheet">
  <link href="./assets/vendors/switchery/dist/switchery.min.css" rel="stylesheet">
  <!-- bootstrap-datetimepicker -->
  <link href="./assets/vendors/bootstrap-datetimepicker/build/css/bootstrap-datetimepicker.css" rel="stylesheet">
  <!-- Custom Theme Style -->
  <link href="./assets/build/css/custom.min.css" rel="stylesheet">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- <link rel="icon" type="image/x-icon" href="favicon.ico"> -->
</head>

<body class="nav-md">
  <app-root></app-root>
</body>

  <!-- jQuery -->
  <script src="./assets/vendors/jquery/dist/jquery.min.js"></script>
  <!-- Bootstrap -->
  <script src="./assets/vendors/bootstrap/dist/js/bootstrap.min.js"></script>
  <!-- FastClick -->
  <script src="./assets/vendors/fastclick/lib/fastclick.js"></script>
  <!-- NProgress -->
  <script src="./assets/vendors/nprogress/nprogress.js"></script>
  <!-- iCheck -->
  <script src="./assets/vendors/iCheck/icheck.min.js"></script>
  <!-- Switchery -->
  <script src="./assets/vendors/switchery/dist/switchery.min.js"></script>
  <!-- bootstrap-datetimepicker -->    
  <script src="./assets/vendors/moment/min/moment.min.js"></script>
  <script src="./assets/vendors/bootstrap-datetimepicker/build/js/bootstrap-datetimepicker.min.js"></script>
  <!-- Custom Theme Scripts -->
  <script src="./assets/build/js/custom.min.js"></script>
</html>